# groupactionmanager.cpp File Reference

Template File. More...

`#include "groupactionmanager.h"`
`#include "layergrouptree.h"`
`#include <synfigapp/action_param.h>`
`#include "instance.h"`
`#include <gtkmm/stock.h>`
`#include "general.h"`

## Functions

static const guint | no_prev_popup ((guint)-1)

## Detailed Description

Template File.

$Id$

## Function Documentation

static const guint no_prev_popup | ( | (guint)- | 1 | ) | `[static]`

Referenced by studio::LayerActionManager::clear(), studio::KeyframeActionManager::clear(), and studio::GroupActionManager::clear().